<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}

include("../opendb.php");
mysqli_query($db,"update veh_master set config='$config' where code='$code' and brcode='$brcode'")or die(mysqli_error());
log_entry($brcode,$user,$REMOTE_ADDR,"Edit veh master");
include("vehmaster.php");
?>
